Re: QLogic drivers in 2.4

From: Bill Nottingham <notting_at_redhat.com>
Date: 2003-09-20 04:20:10
Bill Nottingham (notting@redhat.com) said: 
> > $ l redhat/rhel3-b2/usr/src/linux-2.4.21-1.1931.2.399.ent/drivers/scsi/qla*
> > redhat/rhel3-b2/usr/src/linux-2.4.21-1.1931.2.399.ent/drivers/scsi/qla1280.c
> > redhat/rhel3-b2/usr/src/linux-2.4.21-1.1931.2.399.ent/drivers/scsi/qla1280.h
> > $ l redhat/2.4.18-e.37/src/drivers/scsi/qla*
> > redhat/2.4.18-e.37/src/drivers/scsi/qla1280.c
> > redhat/2.4.18-e.37/src/drivers/scsi/qla1280.h
> > 
> > I see they have qla1280, but I don't see qla2xxx.  Am I looking in the
> > wrong place?
> 
> drivers/addon

Note that for RHEL3 (and probably RHEL2.1, I'll need to check) we aren't
using the qla2xxx out of the ia64 patch, but a separate driver from qlogic.

Bill
-
To unsubscribe from this list: send the line "unsubscribe linux-ia64" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Fri Sep 19 14:24:17 2003

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:17 EST